有谁知道

为当前最终发行版之前的所有版本提供支持
回复
mxch
帖子: 176
注册时间: 2005-09-23 20:37
送出感谢: 0
接收感谢: 0
联系:

有谁知道

#1

帖子 mxch » 2005-11-27 11:06

sudo apt-get install w32codecs gstreamer0.8-plugins 单独安装源


在下源中的那一个

deb http://archive.ubuntu.org.cn/ubuntu/ breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ breezy-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ breezy-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn/ breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/backports/ breezy-extras main restricted universe multiverse
ygleung
帖子: 186
注册时间: 2005-10-17 20:53
送出感谢: 0
接收感谢: 0

#2

帖子 ygleung » 2005-11-27 12:55

sudo apt-cache show w32codecs
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-11-27 19:13

楼上的方法可以看到信息,不能看到具体的地方。
在/var/lib/apt/lists/里面,就是这些分类的说明。可以一个一个找。cat *|grep
● 鸣学
回复

回到 “老旧版本支持”